comment: Associe un ou plusieurs profils ŕ un contrat (ventilé sur un mois donné) selon un pourcentage.
columns:
  budget_cle_id:
    type: bigint
    default: "0"
  contrat_mois_id:
    type: bigint
    not_null: NOT NULL
  mois:
    type: numeric(6,0)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_profil_contrat_mois'::regclass)"
  pole_id:
    type: bigint
    default: "0"
  population_id:
    type: 'bigint[]'
  profil_avant_transformation_id:
    type: bigint
    default: "0"
  profil_id:
    type: bigint
    not_null: NOT NULL
  ratio:
    type: numeric
  salarie_id:
    type: bigint
constraints:
  p_profil_contrat_mois_pkey:
    type: PRIMARY KEY
    column: contrat_mois_id, profil_id
indexes:
  i_profil_contrat_mois_1:
    column: contrat_mois_id
    method: btree
  i_profil_contrat_mois_2:
    column: profil_id
    method: btree
  i_profil_contrat_mois_3:
    column: profil_avant_transformation_id
    method: btree
  i_profil_contrat_mois_4:
    column: pole_id
    method: btree